{
  "name": "@gib/expo",
  "private": true,
  "main": "index.ts",
  "scripts": {
    "clean": "git clean -xdf .cache .expo .turbo android ios node_modules",
    "dev": "expo start",
    "dev:tunnel": "expo start --tunnel",
    "dev:android": "expo start --android",
    "dev:ios": "expo start --ios",
    "android": "expo run:android",
    "ios": "expo run:ios",
    "format": "prettier --check . --ignore-path ../../.gitignore --ignore-path .prettierignore",
    "lint": "eslint --flag unstable_native_nodejs_ts_config",
    "typecheck": "tsc --noEmit"
  },
  "dependencies": {
    "@convex-dev/auth": "catalog:convex",
    "@expo/vector-icons": "^15.1.1",
    "@gib/backend": "workspace:*",
    "@legendapp/list": "^2.0.19",
    "@react-navigation/bottom-tabs": "^7.15.5",
    "@react-navigation/elements": "^2.9.10",
    "@react-navigation/native": "^7.1.33",
    "@sentry/react-native": "^7.13.0",
    "convex": "catalog:convex",
    "expo": "~54.0.33",
    "expo-apple-authentication": "~8.0.8",
    "expo-constants": "~18.0.13",
    "expo-dev-client": "~6.0.20",
    "expo-font": "~14.0.11",
    "expo-haptics": "~15.0.8",
    "expo-image": "~3.0.11",
    "expo-linking": "~8.0.11",
    "expo-router": "~6.0.23",
    "expo-secure-store": "~15.0.8",
    "expo-splash-screen": "~31.0.13",
    "expo-status-bar": "~3.0.9",
    "expo-symbols": "~1.0.8",
    "expo-system-ui": "~6.0.9",
    "expo-web-browser": "~15.0.10",
    "nativewind": "5.0.0-preview.2",
    "react": "catalog:react19",
    "react-dom": "catalog:react19",
    "react-native": "~0.81.6",
    "react-native-css": "3.0.1",
    "react-native-gesture-handler": "~2.28.0",
    "react-native-reanimated": "~4.1.6",
    "react-native-safe-area-context": "~5.6.2",
    "react-native-screens": "~4.16.0",
    "react-native-web": "~0.21.2",
    "react-native-worklets": "~0.5.2",
    "superjson": "2.2.3"
  },
  "devDependencies": {
    "@gib/eslint-config": "workspace:*",
    "@gib/prettier-config": "workspace:*",
    "@gib/tailwind-config": "workspace:*",
    "@gib/tsconfig": "workspace:*",
    "@types/react": "catalog:react19",
    "eslint": "catalog:",
    "prettier": "catalog:",
    "tailwindcss": "catalog:",
    "typescript": "catalog:"
  },
  "prettier": "@gib/prettier-config"
}

